@charset "utf-8";
/* goods.css T2BS拡張 */

/*------------------------------------------
	商品詳細
------------------------------------------*/
/* 商品スペック */
table.goodsspec_ th {
	white-space: nowrap;
}
/* 発売日大きく */
table.goodsspec_ td#spec_release_dt, table.goodsspec_ td strong#release_about {
    color: #CC3300;
    font-size: 120%;
    font-weight: bold;
}
/*------------------------------------------
	クーポン(商品コメント1)
------------------------------------------*/
#gc1_code {
    text-align:center;
}
#gc1_code strong {
    font-size: 1.5em;
    color: red;
}
#gc1_code p, #gc1_code span {
    line-height: 150%;
}
#gc1_code span#code {
    font-size: 1.5em;
    padding: 0 20px;
    border: 2px red dashed;
}
#gc1_code span#copipe {
    font-size: 0.8em;
    line-height: 250%;
}
/*------------------------------------------
	商品説明メイン(商品コメント2)
------------------------------------------*/
div.goodscomment2_old_ p {
	margin-bottom: 15px;
	clear: both;
}
div.goodscomment2_ p {
	margin-bottom: 35px;
	clear: both;
}
/* 文字色 */
div.goodscomment2_ .tx_red_ {
	color: #f00;
}
div.goodscomment2_ .tx_blue_ {
	color: blue;
}
div.goodscomment2_ .tx_dblue_ {
	color: darkblue;
}
div.goodscomment2_ .tx_orangered_ {
	color: orangered;
}
div.goodscomment2_ .tx_dpink_ {
	color: deeppink;
}
/* 見出し */
div.goodscomment2_ h2 {
	margin-bottom: 10px;
	padding: 8px 3px 5px 3px;
	color: #333;
	font-size: 1.2em;
	font-weight: bold;
	border-top: 4px solid #025495;
	border-bottom: 1px solid #025495;
}
div.goodscomment2_ h3 {
	font-size: 1.2em;
	font-weight: bold;
	background: #CCE0FF;
	padding: 5px;
	margin-bottom: 10px;
}
/* 右余白 */
div.goodscomment2_ .mgr10_ {
	margin-right: 10px;
}
div.goodscomment2_ .mgr20_ {
	margin-right: 20px;
}
div.goodscomment2_ .mgr30_ {
	margin-right: 30px;
}
div.goodscomment2_ .mgr40_ {
	margin-right: 40px;
}
/* 左余白 */
div.goodscomment2_ .mgl10_ {
	margin-left: 10px;
}
div.goodscomment2_ .mgl20_ {
	margin-left: 20px;
}
div.goodscomment2_ .mgl30_ {
	margin-left: 30px;
}
div.goodscomment2_ .mgl40_ {
	margin-left: 40px;
}
/* 下余白 */
div.goodscomment2_ .mgb10_ {
	margin-bottom: 10px;
}
div.goodscomment2_ .mgb20_ {
	margin-bottom: 20px;
}
div.goodscomment2_ .mgb30_ {
	margin-bottom: 30px;
}
div.goodscomment2_ .mgb40_ {
	margin-bottom: 40px;
}
/* 回り込み */
div.goodscomment2_ div.floatl_ {
	float: left;
}
div.goodscomment2_ div.floatr_ {
	float: right;
}
/* 回り込み画像 */
div.goodscomment2_ img.floatl_ {
    margin: 0 10px 10px 0;
	float: left;
}
div.goodscomment2_ img.floatr_ {
    margin: 0 0 10px 10px;
	float: right;
}
/* 配置 */
div.goodscomment2_ .center_ {
	text-align: center;
}
div.goodscomment2_ .right_ {
	text-align: right;
}
/* カラム幅設定共通 */
div.goodscomment2_ div.clm2_, div.goodscomment2_ div.clm3_, div.goodscomment2_ div.clm4_ {
	width: 600px;
}
/* 2カラム */
div.goodscomment2_ div.clm2_ {
    margin-bottom: 15px;
	float: left;
}
div.goodscomment2_ div.clm2_ div.l_, div.goodscomment2_ div.clm2_ div.r_ {
	float: left;
	width: 290px;
}
div.goodscomment2_ div.clm2_ div.l_ {
	margin-right: 20px;
}
/* 3カラム */
div.goodscomment2_ div.clm3_ {
    margin-bottom: 15px;
	float: left;
}
div.goodscomment2_ div.clm3_ div.l_, div.goodscomment2_ div.clm3_ div.c_, div.goodscomment2_ div.clm3_ div.r_ {
	float: left;
	width: 186px;
}
div.goodscomment2_ div.clm3_ div.l_, div.goodscomment2_ div.clm3_ div.c_ {
	margin-right: 21px;
}
/* 4カラム */
div.goodscomment2_ div.clm4_ {
    margin-bottom: 15px;
	float: left;
}
div.goodscomment2_ div.clm4_ div.l_, div.goodscomment2_ div.clm4_ div.cl_, div.goodscomment2_ div.clm4_ div.cr_, div.goodscomment2_ div.clm4_ div.r_ {
	float: left;
	width: 135px;
}
div.goodscomment2_ div.clm4_ div.l_, div.goodscomment2_ div.clm4_ div.cl_, div.goodscomment2_ div.clm4_ div.cr_ {
	margin-right: 20px;
}
/* 1:2カラム */
div.goodscomment2_ div.clm1-2_, div.goodscomment2_ div.clm1-2_ div.img_, div.goodscomment2_ div.clm1-2_ div.txt_ {
	float: left;
	margin-bottom: 15px;
}
div.goodscomment2_ div.clm1-2_ div.txt_ {
	width: 394px;
}
div.goodscomment2_ div.clm1-2_ div.img_ {
	width: 186px;
	margin-right: 20px;
}
/* 新2～4カラム共通設定 */
div.goodscomment2_ div.clm2n_, div.goodscomment2_ div.clm3n_, div. goodscomment2_ div.clm4n_ {
    overflow: hidden;
	clear: both;
}
/* 新2カラム */
div.goodscomment2_ div.clm2n_ div.l_, div.goodscomment2_ div.clm2n_ div.r_ {
	float: left;
	width: 540px;
/*    margin-bottom: 35px;*/
}
div.goodscomment2_ div.clm2n_ div.l_ {
	margin-right: 38px;
}
/* 新3カラム */
div.goodscomment2_ div.clm3n_ div.l_, div.goodscomment2_ div.clm3n_ div.c_, div.goodscomment2_ div.clm3n_ div.r_ {
	float: left;
	width: 346px;
/*    margin-bottom: 35px;*/
}
div.goodscomment2_ div.clm3n_ div.l_, div.goodscomment2_ div.clm3n_ div.c_ {
	margin-right: 40px;
}
/* 新4カラム */
div.goodscomment2_ div.clm4n_ div.l_, div.goodscomment2_ div.clm4n_ div.cl_, div.goodscomment2_ div.clm4n_ div.cr_, div.goodscomment2_ div.clm4n_ div.r_ {
	float: left;
	width: 250px;
/*    margin-bottom: 35px;*/
}
div.goodscomment2_ div.clm4n_ div.l_, div.goodscomment2_ div.clm4n_ div.cl_, div.goodscomment2_ div.clm4n_ div.cr_ {
	margin-right: 39px;
}
/* リスト */
div.goodscomment2_ ul.square_ {
    margin: 0 0 20px 10px;
    padding-left: 10px;
}
div.goodscomment2_ ul.square_ li {
    margin-bottom: 5px;
    list-style-type: square;
}
div.goodscomment2_ ol {
    margin-bottom: 10px;
}
div.goodscomment2_ ol li {
    margin-bottom: 5px;
}
/* ※リスト */
div.goodscomment2_ ul.komeList_ {
	padding-left: 1.2em !important;
	margin-bottom: 25px !important;
}
div.goodscomment2_ ul.komeList_ li {
	text-indent: -1.2em !important;
	list-style-type: none;
}
/* 購入特典 */
.spoffer {
	border: 4px solid red;
	border-radius: 10px;
	clear: both;
}
.spoffer h2 {
	background: red;
	color: #fff;
	font: bold 1.5em 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic',sans-serif;
	text-align: center;
}
.spoffer p {
	padding: 10px;
}
/* 注意書き */
div.goodscomment2_ div.note_ {
	margin-bottom: 10px;
    padding: 10px 10px 5px 10px;
    border: 1px solid #f00;
	border-radius: 10px;
	clear: both;
}
div.goodscomment2_ div.note_ h2 {
    margin-bottom: 10px;
    padding: 0;
    color: #f00;
    text-align: center;
    font-size: 1.3em;
    font-weight: bold;
	border: 0;
}
div.goodscomment2_ div.note_ ul {
    margin: 0 0 0 10px;
    padding-left: 10px;
}
div.goodscomment2_ div.note_ li {
    margin-bottom: 5px;
    list-style-type: disc;
}
div.goodscomment2_ div.note_ p {
    margin-bottom: 0;
}
/* 動画 */
div.goodscomment2_ iframe.youtube_ {
	margin-bottom: 35px;
	width: 540px;
	height: 405px;
	border: 0;
}
div.goodscomment2_ div.ooyala_ {
	margin: 0 0 15px 90px;
}
/* 特殊商品スペック情報 */
div.goodscomment2_ table.gy_,
div.goodscomment2_ table.or_ {
	margin-bottom: 15px;
	width: 100%;
	clear: both;
	border: solid 1px #CCC;
	border-collapse: collapse;
}
div.goodscomment2_ table.gy_ th, div.goodscomment2_ table.gy_ td,
div.goodscomment2_ table.or_ th, div.goodscomment2_ table.or_ td {
	padding: 5px;
	border: solid 1px #CCC;
}
/*グレー*/
div.goodscomment2_ table.gy_ th {
	width: 7em;
	background: #ddd;
}
/*オレンジ*/
div.goodscomment2_ table.or_ th {
	width: 7em;
	background: #FFE5CC;
}
/*汎用*/
div.goodscomment2_ table.stdtbl_ {
	margin-bottom: 15px;
	width: 100%;
	clear: both;
	border: solid 1px #CCC;
	border-collapse: collapse;
}
div.goodscomment2_ table.stdtbl_ th {
	width: 7em;
	background: #ddd;
}
div.goodscomment2_ table.stdtbl_ th, div.goodscomment2_ table.stdtbl_ td {
	padding: 5px;
	border: solid 1px #CCC;
}
/*ピンク*/
div.goodscomment2_ table.pi_ th {
	background: #FFDAE6;
}


/*------------------------------------------
	内容,素材,原産国,著作権(商品コメント5)
------------------------------------------*/
div.goodscomment5_ table {
	width: 100%;
	clear: both;
	border: solid 1px #CCC;
	border-collapse: collapse;
}
div.goodscomment5_ th {
	width: 7em;
	background: #CAE7F6;
}
div.goodscomment5_ th, div.goodscomment5_ td {
	padding: 5px;
	border: solid 1px #CCC;
}

/*------------------------------------------
	関連商品時のコメント1画像縮小
------------------------------------------*/
div.StyleD_Item_ div.goodscomment1_ img {
	margin-right: 5px;
	width: 240px;
	float: left;
}

/*------------------------------------------
	商品個別
------------------------------------------*/
#g4904810862543 div#tx_moon {/*UWEXメガトロナス用*/
	position: relative;
	width: 350px;
	height: 0;
	top: -518px;
	left: 250px;
}

/*------------------------------------------
	モニターレビュー
------------------------------------------*/
#review02 {
	overflow: hidden;
	height: 0;
}

#ct_bg .wrapper01.type01 {
	background: none;
}

#ct_bg .wrapper01:last-child > .inner01, #ct_bg .wrapper01.type01:last-child > .inner01 {
    padding-bottom: 0;
}

#ct_bg .frameArea01 {
    padding: 0;
    border-radius: 0;
    background: none;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
}

#ct_bg .frameArea02 {
    background: none;
}

#ct_bg .hgroup01 .title01 {
	background: none;
	padding: 0;
	padding-left: 105px;
}

#ct_bg .btn01.type04 > a:before {
    background-color: #00b900;
}

#ct_bg .btn01.type04 > a {
    border-color: #7fdc7f;
    background-color: #7fdc7f;
}

#ct_bg .btn01.type04 {
	text-align: center;
}




#ct_bg .reviewArea01 > .star01 > .line01.per15 {
	animation: per15 0s both linear;
	-webkit-animation: per15 0s both linear;
}
#ct_bg .reviewArea01 > .star01 > .line01.per16 {
	animation: per16 0s both linear;
	-webkit-animation: per16 0s both linear;
}
#ct_bg .reviewArea01 > .star01 > .line01.per17 {
	animation: per17 0s both linear;
	-webkit-animation: per17 0s both linear;
}
#ct_bg .reviewArea01 > .star01 > .line01.per18 {
	animation: per18 0s both linear;
	-webkit-animation: per18 0s both linear;
}
#ct_bg .reviewArea01 > .star01 > .line01.per19 {
	animation: per19 0s both linear;
	-webkit-animation: per19 0s both linear;
}
#ct_bg .reviewArea01 > .star01 > .line01.per20 {
	animation: per20 0s both linear;
	-webkit-animation: per20 0s both linear;
}

#ct_bg .reviewArea01 > .star01 > .line01.per21 {
	animation: per21 0s both linear;
	-webkit-animation: per21 0s both linear;
}
#ct_bg .reviewArea01 > .star01 > .line01.per22 {
	animation: per22 0s both linear;
	-webkit-animation: per22 0s both linear;
}
#ct_bg .reviewArea01 > .star01 > .line01.per23 {
	animation: per23 0s both linear;
	-webkit-animation: per23 0s both linear;
}
#ct_bg .reviewArea01 > .star01 > .line01.per24 {
	animation: per24 0s both linear;
	-webkit-animation: per24 0s both linear;
}
#ct_bg .reviewArea01 > .star01 > .line01.per25 {
	animation: per25 0s both linear;
	-webkit-animation: per25 0s both linear;
}
#ct_bg .reviewArea01 > .star01 > .line01.per26 {
	animation: per26 0s both linear;
	-webkit-animation: per26 0s both linear;
}
#ct_bg .reviewArea01 > .star01 > .line01.per27 {
	animation: per27 0s both linear;
	-webkit-animation: per27 0s both linear;
}
#ct_bg .reviewArea01 > .star01 > .line01.per28 {
	animation: per28 0s both linear;
	-webkit-animation: per28 0s both linear;
}
#ct_bg .reviewArea01 > .star01 > .line01.per29 {
	animation: per29 0s both linear;
	-webkit-animation: per29 0s both linear;
}
#ct_bg .reviewArea01 > .star01 > .line01.per30 {
	animation: per30 0s both linear;
	-webkit-animation: per30 0s both linear;
}

#ct_bg .reviewArea01 > .star01 > .line01.per31 {
	animation: per31 0s both linear;
	-webkit-animation: per31 0s both linear;
}
#ct_bg .reviewArea01 > .star01 > .line01.per32 {
	animation: per32 0s both linear;
	-webkit-animation: per32 0s both linear;
}
#ct_bg .reviewArea01 > .star01 > .line01.per33 {
	animation: per33 0s both linear;
	-webkit-animation: per33 0s both linear;
}
#ct_bg .reviewArea01 > .star01 > .line01.per34 {
	animation: per34 0s both linear;
	-webkit-animation: per34 0s both linear;
}
#ct_bg .reviewArea01 > .star01 > .line01.per35 {
	animation: per35 0s both linear;
	-webkit-animation: per35 0s both linear;
}
#ct_bg .reviewArea01 > .star01 > .line01.per36 {
	animation: per36 0s both linear;
	-webkit-animation: per36 0s both linear;
}
#ct_bg .reviewArea01 > .star01 > .line01.per37 {
	animation: per37 0s both linear;
	-webkit-animation: per37 0s both linear;
}
#ct_bg .reviewArea01 > .star01 > .line01.per38 {
	animation: per38 0s both linear;
	-webkit-animation: per38 0s both linear;
}
#ct_bg .reviewArea01 > .star01 > .line01.per39 {
	animation: per39 0s both linear;
	-webkit-animation: per39 0s both linear;
}
#ct_bg .reviewArea01 > .star01 > .line01.per40 {
	animation: per40 0s both linear;
	-webkit-animation: per40 0s both linear;
}

#ct_bg .reviewArea01 > .star01 > .line01.per41 {
	animation: per41 0s both linear;
	-webkit-animation: per41 0s both linear;
}
#ct_bg .reviewArea01 > .star01 > .line01.per42 {
	animation: per42 0s both linear;
	-webkit-animation: per42 0s both linear;
}
#ct_bg .reviewArea01 > .star01 > .line01.per43 {
	animation: per43 0s both linear;
	-webkit-animation: per43 0s both linear;
}
#ct_bg .reviewArea01 > .star01 > .line01.per44 {
	animation: per44 0s both linear;
	-webkit-animation: per44 0s both linear;
}
#ct_bg .reviewArea01 > .star01 > .line01.per45 {
	animation: per45 0s both linear;
	-webkit-animation: per45 0s both linear;
}
#ct_bg .reviewArea01 > .star01 > .line01.per46 {
	animation: per46 0s both linear;
	-webkit-animation: per46 0s both linear;
}
#ct_bg .reviewArea01 > .star01 > .line01.per47 {
	animation: per47 0s both linear;
	-webkit-animation: per47 0s both linear;
}
#ct_bg .reviewArea01 > .star01 > .line01.per48 {
	animation: per48 0s both linear;
	-webkit-animation: per48 0s both linear;
}
#ct_bg .reviewArea01 > .star01 > .line01.per49 {
	animation: per49 0s both linear;
	-webkit-animation: per49 0s both linear;
}
#ct_bg .reviewArea01 > .star01 > .line01.per50 {
	animation: per50 0s both linear;
	-webkit-animation: per50 0s both linear;
}